@font-face{font-family:TrajanPro3;src:url(../TrajanPro3.otf)}*{margin:0;padding:0}body{font-size:18px;font-family:'Open Sans',sans-serif}.clear,.ds-wrap:after,.ds-m:after,.bl4 .container:after,.bl1:after{clear:both}.container,.bl3 iframe{margin:0 auto}.container{max-width:1170px}.bl1{background-image:url(../img/fon-m.jpg)}.bl1,.bl3,.ds-wrap:after,.bl5{background-position:center bottom 0;background-size:cover}.bl1,.bl2{padding:40px 0}.bl1,.bl1-a1,.bl3{text-transform:uppercase}.bl1,.bl1-a1,.bl2,.bl3,.ds-wrap,.ds-m{position:relative}header,.blf{background:#fea700;background:linear-gradient(90deg,#fea700 40%,#ffe967 63%)}header{height:83px}img.logo{width:90px}img.logo,.ds-wrap,img.bl1-i1f{float:left}.avtor,.bl1-p{float:right}.avtor{margin-top:-25px}header span{margin-top:28px}header span,.ds-m,.s-left,.s-right{display:inline-block}.bl1-p1,.bl1-p4,.bl1-a1,.h2-video{color:#fff}.bl1-p1,.bl1-p4,.h2-www,.bl1-a1,.h2-open,.h2-video{font-weight:900}.bl1-p1,.bl1-p4{font-size:40px}.bl1-p1{text-shadow:2px 2px 2px #000;background:rgba(0,0,0,0.5);max-width:461.5px;margin:40px auto}.bl1-p{max-width:700px}.bl1-p,.bl1-a1,img.bl11-i1{width:100%}.h2-www{font-size:25px}.h2-www,.bl1-a1,.h2-video,.ds-wrap,.bl1-p33,.bl1-p333{text-align:center}.h2-www,.h2-open{margin-bottom:40px}img.bl1-i2,.ds-wrap:after{position:absolute}img.bl1-i2{left:9%;bottom:-50px}.bl1-a1{font-size:38px;max-width:500px;background-color:#cf3f08;text-shadow:1px 1px 2px #000;padding:6px;border:1px solid #e84000;background:linear-gradient(to top,#c13700 0,#ce1010 36%,#ff4d07 100%);text-decoration:none}.bl1-a1,.bl3 iframe,.ds-wrap:after,.ds-m:after,.bl4 .container:after,.bl1:after{display:block}.bl1-a1,img.bl11-i1{margin-top:20px}.blf{height:18px}.h2-open{color:#fea700}.h2-open,.bl1-p33{font-size:36px}.h2-open,.bl2 p{padding-left:200px}.h2-open,.ds-wrap p{margin-top:30px}.bl2 p{margin-bottom:14px}.bl3{background-image:url(../img/fon-g.jpg)}.bl3,.bl4{padding:51px 0 50px}.h2-video,.h2-s{font-size:32px}.h2-video{margin-bottom:39px}.bl3 iframe{border-radius:15px;border:2px solid #FFF}.ds-wrap{width:25%}.ds-m{width:150px;height:150px;background:#dcb015;border-radius:50%;font-size:30px;line-height:148px;z-index:2}.ds-m,.bl1-p33{font-weight:700}.ds-wrap:after,.ds-m:after,.bl4 .container:after,.bl1:after{content:""}.ds-wrap:after{width:180px;height:180px;background-image:url(../img/shed.png);top:9px}.s-left{width:48%;vertical-align:top;margin-top:45px}.s-right{width:40%;margin-left:5%}.s-left p{font-size:22px}.bl5{background-image:url(../img/fon-f.jpg);padding:88px 0 93px}.bl111{padding:30px 0}img.bl1-i1f{width:120px;margin-top:-27px}.bl1-p33{font-style:italic;padding-left:270px;margin-top:-48px}.bl1-p333{font-size:14px}.bl1,.bl2,.bl3,.ds-wrap:after,.bl5{background-repeat:no-repeat}.bl2{background-image:url(../img/boy.png);background-position:right 0 top 0;background-size:contain}@media screen and (max-width:1170px){.container{padding:0 10px}img.bl1-i1{width:400px}}@media screen and (max-width:992px){header span{margin-top:19px;display:inline-block;max-width:300px}img.bl1-i1{width:320px}.bl1-a1{font-size:26px}.bl1-p33{text-align:right}.bl2 p,.h2-open{padding-left:0}}@media screen and (max-width:768px){img.bl1-i1{width:270px;display:block}img.bl1-i1,.bl1-a1{margin:20px auto}img.bl1-i1,.bl1-p{float:inherit}.bl1-p,.ds-wrap,.s-left p,.h2-open{text-align:center}.bl1-a1,.ds-wrap,.s-left,.s-right{width:100%}.bl1-a1{max-width:500px;box-sizing:border-box}.bl1-a1,.h2-video{font-weight:900}img.bl1-i2{width:76px}.bl3 iframe{width:100%!important}.ds-wrap{float:left;position:relative;margin-bottom:34px}.bl5{padding:10px 0 31px}.s-right,header span{display:inline-block}.s-right{margin-left:0}.bl1-p33{padding-left:0;margin-top:0}.avtor{display:none}header span{margin-top:19px;max-width:200px;font-size:14px}.h2-video{color:#fff;font-size:17px}}@media screen and (max-width:500px){img.bl1-i1,.bl1-a1{margin-top:60px}}
/* Файл оптимизирован редактировать через style css потом оптимизируем через сервис https://cssresizer.com/ и добавляем сюда */

/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #972727;
}

.header-menu .container {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 22px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}



.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 14px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #972727;
}

.section-footer  svg {
    fill: #fff;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #fff;
}
